Перейти к содержимому

Post Report

POST
/reports
curl --request POST \
--url https://example.com/reports \
--header 'Content-Type: application/json' \
--data '{ "record_id": "example", "action_type": "delete", "description": "example", "user_info": "example" }'
Media typeapplication/json
ReportCreate
object
record_id
required
Record Id
string
action_type
required
Action Type
string
Allowed values: delete edit content_correction
description
required
Description
string
>= 10 characters
user_info
Any of:
string

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}